/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	font-family: "Montserrat", sans-serif;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

input, textarea {
	font-family: "Montserrat", sans-serif;
}
input:focus, textarea:focus {
	outline: 0;
}

.parallax-window {
    min-height: 400px;
    background: transparent;
}

.area {
  width: 100%;
  max-width: 1170px;
  margin: 0 auto;
}
.fullarea {
  width: 100%;
  max-width: 1920px;
  margin: 0 auto;
}
.widearea {
  width: 100%;
  margin: 0 auto;
}

header {
  position: relative;
  height: 125px;
  z-index: 999;
}
.header {
    display: inline-block;
    position: relative;
    width: 100%;
    padding: 10px 0;
}
.header_logo {
  display: block;
  width: 180px;
  float: left;
}
.header_logo a {

}
.header_logo a img {
  max-width: 75%;
}
.header_menu {
  display: block;
  text-align: right;
  width: calc(100% - 180px);
  padding: 15px 0;
  float: right;
}
.header_menu-phone {
  display: inline-block;
  font-size: 18px;
  font-weight: 700;
  color: white;
}
.header_menu-phone:hover {
  text-decoration: none;
}
.header_menu__opener {
    display: none;
}
.menu {
  display: inline-block;
}
#main-menu {
  display: inline-block;
}
#main-menu li {
  display: inline-block;
  padding: 0 5px;
}
#main-menu li:first-child a {
  display: none;
}
#main-menu li a {
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 400;
  color: white;
}
#main-menu li a:hover {
  text-decoration: none;
}
.header_menu form {
  display: inline-block;
  display: none !important;
  padding-left: 2px;
}
.header_menu form input {
  font-size: 11px;
  width: 100px;
  padding: 3px 5px;
  color: white;
  background: transparent;
  border: 1px solid white;
  border-radius: 5px;
}
.header_menu form input::placeholder {
  text-transform: uppercase;
  color: white;
}
.header_menu-search {
  display: inline-block;
  text-align: left;
  text-transform: uppercase;
  font-size: 11px;
  width: 80px;
  padding: 4px 6px;
  margin-left: 4px;
  color: white;
  background: transparent;
  border: 1px solid white;
  border-radius: 5px;
  vertical-align: middle;
  cursor: pointer;
  outline: 0;
}

main {
  margin-top: -125px;
  min-height: 60vh;
}
.bg_mainpage {
  position: relative;
  padding-top: 125px;
  background: url(/wp-content/themes/ripn/images/main_finger.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.bg_mainpage::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.39);
}
.bg_mainpage > .area {
  position: relative;
  z-index: 9;
}
.main_list {
  list-style: disc;
  list-style-position: inside;
  padding-top: 65px;
  padding-bottom: 145px;
}
.main_list li {
  font-size: 30px;
  font-weight: 400;
  line-height: 44px;
  color: white;
}
.main_about {
  display: inline-block;
  position: relative;
  width: 100%;
  padding: 50px 0;
}
.main_about-content {
  display: inline-block;
  position: relative;
  width: 100%;
  margin: 20px auto;
}
.main_about-left {
  display: block;
  width: 50%;
  float: left;
}
.main_about-left img {
  display: block;
  max-width: 90%;
  height: auto;
  margin: 0 auto;
}
.main_about-right {
  display: block;
  width: 50%;
  float: left;
}
.main_about-right span {
  display: block;
  font-size: 38px;
  font-weight: 300;
  line-height: 1;
}
.main_about-right hr {
  display: inline-block;
  width: 32px;
  height: 2px;
  margin: 10px 0;
  border: 0;
  background: red;
}
.main_about-right p {
  display: block;
  font-size: 16px;
  font-weight: 400;
  line-height: 20px;
  color: #161616;
  margin-bottom: 40px;
}
.main_about-right a {
  display: inline-block;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  font-size: 12px;
  font-weight: 400;
  line-height: 1;
  padding: 14px 32px;
  color: white;
  background: #EF0027;
  border-radius: 25px;
  box-shadow: 0 0 2px rgba(0,0,0,0.12), 0 2px 2px rgba(0,0,0,0.24);
}
.main_about-right a:hover {
  text-decoration: underline;
}
.main_about-text {
  display: inline-block;
  position: relative;
  width: 100%;
  margin-bottom: 40px;
}
.main_about-text p {
  display: block;
  font-size: 16px;
  font-weight: 400;
  line-height: 20px;
  color: #161616;
  margin-bottom: 20px;
  text-align:justify;
}
.main_about-text img {
  max-width: 100%;
  height: auto;
}
.main_about-text .main_about-left {
  padding-right: 20px;
  box-sizing: border-box;
}
.main_about-text .main_about-right {

}
.main_about-photos {
  display: inline-block;
  position: relative;
  width: 100%;
}
.main_about-photos a {
  display: block;
  width: 25%;
  padding: 5px;
  box-sizing: border-box;
  float: left;
}
.main_about-photos a img {
  max-width: 100%;
}

.bg_blue {
  color: white;
  background: #004ABA;
}
.cta {
  display: inline-block;
  text-align: center;
  position: relative;
  width: 100%;
  padding: 50px 0;
}
.cta span {
  display: block;
  font-size: 38px;
  font-weight: 300;
  line-height: 1;
  margin-bottom: 5px;
}
.cta hr {
  display: inline-block;
  width: 32px;
  height: 2px;
  margin: 10px 0;
  border: 0;
  background: white;
}
.cta p {
  display: block;
  max-width: 600px;
  font-size: 16px;
  font-weight: 300;
  line-height: 20px;
  margin: 20px auto;
}
.cta a {
  display: inline-block;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  font-size: 14px;
  font-weight: 500;
  line-height: 1;
  padding: 14px 32px;
  margin-top: 10px;
  color: #161616;
  background: white;
  border-radius: 25px;
  box-shadow: 0 0 2px rgba(0,0,0,0.12), 0 2px 2px rgba(0,0,0,0.24);
}
.cta a:hover {
  text-decoration: underline;
}
.cta__mini {
  padding: 5px 0;
}
.cta_item {
  display: block;
  text-align: center;
  width: 33.333%;
  float: left;
}
.cta_item span {
  display: inline-block;
  font-size: 40px;
  font-weight: 200;
  padding-right: 10px;
}
.cta_item p {
  display: inline-block;
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 200;
}

.main_services {
  display: inline-block;
  position: relative;
  width: 100%;
  padding: 50px 0;
}
.main_services-item {
  display: block;
  width: calc(33.333% - 20px);
  min-height: 500px;
  padding: 20px 25px;
  margin: 10px;
  border-radius: 20px;
  border: 1px solid rgba(0,0,0,0.24);
  box-sizing: border-box;
  float: left;
}
.main_services-category {
  display: none !important;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 400;
  color: #161616;
  line-height: 1;
}
.main_services img {
  max-width: 100%;
  margin: 10px auto;
  border-radius: 20px;
}
.main_services span {
  display: block;
  font-size: 18px;
  font-weight: 600;
  line-height: 22px;
  color: #161616;
  margin: 10px auto;
}
.main_services-date {
  display: block;
  font-size: 14px;
  font-style: italic;
  font-weight: 400;
  line-height: 1;
  color: #161616;
  margin: 10px auto;
  margin-bottom: 20px;
}
.main_services-description {
  display: block;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  color: #161616;
  margin: 10px auto;
}
.main_services-button {
  display: inline-block;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  font-size: 14px;
  font-weight: 500;
  line-height: 1;
  padding: 14px 32px;
  margin-top: 10px;
  color: #161616;
  background: white;
  border-radius: 25px;
  border: 1px solid rgba(0,0,0,0.24);
}
.main_services a {
  text-decoration: none;
  color: #161616;
}
.main_services a:hover {
  text-decoration: underline;
}
.main_services-more {
  display: block;
  max-width: 140px;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  font-size: 12px;
  font-weight: 400;
  line-height: 1;
  padding: 12px;
  margin: 0 auto;
  margin-bottom: 60px;
  color: white;
  background: #EF0027;
  border: 0;
  border-radius: 25px;
  box-shadow: 0 0 2px rgba(0,0,0,0.12), 0 2px 2px rgba(0,0,0,0.24);
  cursor: pointer;
}
.main_services-more:hover {
  text-decoration: underline;
}

.bg_gray {
  color: #161616;
  background: #F9F9F9;
}
.main_contacts {
  display: inline-block;
  position: relative;
  width: 100%;
}
.main_contacts-item {
  display: block;
  text-align: center;
  width: calc(33.333% - 2px);
  height: 230px;
  padding: 40px 0;
  border: 1px solid #E7E7E7;
  float: left;
}
.main_contacts-item img {
  display: block;
  max-width: 100%;
  margin: 0 auto;
}
.main_contacts-item span {
  display: block;
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 600;
  line-height: 1;
  color: #161616;
  margin: 20px auto;
}
.main_contacts-item p {
  display: block;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  color: #161616;
  width: 80%;
  margin: 0 auto;
}
.main_contacts-item a {
  display: block;
  text-decoration: underline;
  font-size: 18px;
  font-weight: 600;
  line-height: 26px;
  color: #161616;
  *margin-top: 40px;
}
.main_contacts-item a:hover {
  text-decoration: none;
}

.bg_classic {
  position: relative;
  padding-top: 125px;
  background: url(/wp-content/themes/ripn/images/page_web.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.bg_classic::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.39);
}
.bg_classic > .area {
  position: relative;
  z-index: 9;
}
.page_header {
  padding-top: 20px;
  padding-bottom: 145px; 
}
.page_header h1 {
  text-align: center;
  font-size: 28px;
  font-weight: 300;
  color: white;
}

.page_breadcrumbs {
  display: inline-block;
  position: relative;
  width: 100%;
  padding: 30px 0;
}
.page_breadcrumbs ul {
  
}
.page_breadcrumbs ul li {
  display: inline;
  font-size: 16px;
  font-weight: 400;
  line-height: 20px;
  color: #161616;
}
.page_breadcrumbs ul li a {
  text-decoration: underline; 
  color: #004ABA;
}
.page_breadcrumbs ul li a:hover {
  text-decoration: none;
}
.page_breadcrumbs ul p {
  display: inline; 
}
.page_standart {
  display: inline-block;
  position: relative;
  width: 100%;
  padding: 40px 0;
}
.page_standart-area {
  display: inline-block;
  position: relative;
  width: 100%;
  padding: 10px 0;
}
.page_standart-left {
  display: block;
  width: 50%;
  padding-right: 10px;
  box-sizing: border-box;
  float: left;
}
.page_standart-right {
  display: block;
  width: 50%;
  padding-left: 10px;
  box-sizing: border-box;
  float: right;
}
.page_standart-full {
  display: inline-block;
  width: 100%;
}
.page_standart p {
  font-size: 16px;
  font-weight: 400;
  line-height: 20px;
  color: #161616;
  margin-bottom: 15px;
  text-align:justify;
}
.page_standart p b, .page_standart p strong {
  font-weight: 700;
}
.page_standart a {
  text-decoration: underline;
}
.page_standart a:hover {
  text-decoration: none;
}
.page_standart hr {
  display: inline-block;
  width: 32px;
  height: 2px;
  margin: 10px 0;
  margin-bottom: 20px;
  border: 0;
  background: red;
}
.page_standart img {
  max-width: 100%;
}
.page_standart-title {
  display: block;
  font-size: 38px;
  font-weight: 300;
  line-height: 1;
}
.page_standart-navigation {
  display: inline-block;
  position: relative;
  width: 100%;
  padding: 10px 20px;
  background: #F9F9F9;
  box-sizing: border-box;
}
.page_standart-navigation span {
  font-size: 20px;
  font-weight: 400;
  line-height: 1;
  color: #161616;
}
.page_standart-navigation ul {
  display: block;
  margin: 10px;
  margin-top: 20px;
}
.page_standart-navigation ul li {

}
.page_standart-navigation ul li::before {
  content: " ·";
  font-family: "Montserrat", sans-serif;
  font-weight: 900;
  color: #004ABA;
  padding-right: 5px;
}
.page_standart-navigation ul li a {
  font-size: 16px;
  font-weight: 400;
  line-height: 22px;
  color: #004ABA;
}
.page_standart-navigation ul li a:hover {

}
.page_standart-pdf {
  display: inline-block;
  position: relative;
  width: 100%;
  margin: 0 auto;
  margin-top: 34px;
}
.page_standart-pdf_link {
  display: block;
  position: relative;
  font-size: 18px;
  line-height: 24px;
  padding: 5px 0;
  padding-left: 40px;
  margin: 20px 0;
  color: #004ABA;
}
.page_standart-pdf_link::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  width: 30px;
  height: 30px;
  background: url(/wp-content/themes/ripn/images/icon_pdf.png);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  transform: translateY(-50%);
}
.page_standart-pdf_link:hover {

}
.page_standart-pdf_button {
  display: inline-block;
  max-width: initial;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none !important;
  font-size: 12px;
  font-weight: 400;
  line-height: 1;
  padding: 12px 24px;
  margin: 0 auto;
  margin-top: 30px;
  color: white;
  background: #EF0027;
  border: 0;
  border-radius: 25px;
  box-shadow: 0 0 2px rgba(0,0,0,0.12), 0 2px 2px rgba(0,0,0,0.24);
  cursor: pointer;
}
.page_standart-pdf_button:hover {
  text-decoration: underline !important;
}
.page_standart-hosters {
  display: inline-block;
  position: relative;
  width: 100%;
  margin: 20px auto;
}
.page_standart-hosters-item {
  display: block;
  position: relative;
  text-decoration: none !important;
  width: calc(33.333% - 20px);
  min-height: 200px;
  padding: 20px;
  margin: 10px;
  background-image: url(/wp-content/themes/ripn/images/icon_nw.png);
  background-size: 20px;
  background-repeat: no-repeat;
  background-position-x: calc(100% - 20px);
  background-position-y: calc(100% - 20px);
  border: 1px solid #D1D2D4;
  border-radius: 10px;
  box-sizing: border-box;
  transition: .2s ease all;
  float: left;
}
.page_standart-hosters-item span {
  display: block;
  font-size: 16px;
  line-height: 20px;
  font-weight: 500;
  color: #161616;
  margin-bottom: 20px;
}
.page_standart-hosters-item p {
  display: block;
  font-size: 16px;
  line-height: 20px;
  font-weight: 300;
  color: #161616;
  margin: 0;
}
.page_standart-hosters-location {
  position: absolute;
  bottom: 20px;
}
.page_standart-hosters-item:hover {
  margin-top: -10px;
  background-image: url(/wp-content/themes/ripn/images/icon_nw_white.png);
  background-color: #004ABA;
  border: 1px solid #D1D2D4;
}
.page_standart-hosters-item:hover span {
  color: white;
}
.page_standart-hosters-item:hover p {
  color: white;
}
.page_standart-acc {
  display: inline-block;
  position: relative;
  width: 100%;
}
.page_standart-acc-item {
  display: block;
  padding: 15px 20px;
  margin-bottom: 10px;
  border-radius: 10px;
  box-shadow: 0 0 2px rgba(0,0,0,0.12), 0 2px 2px rgba(0,0,0,0.24);
  box-sizing: border-box;
  cursor: pointer;
  transition: .3s ease all;
}
.page_standart-acc-item i {
  font-size: 20px !important;
  color: #161616;
}
.page_standart-acc-item span {
  font-size: 20px;
  color: #161616;
}
.page_standart-acc-item p {
  display: none;
  font-style: italic;
  margin: 0;
  margin-top: 20px;
  color: #161616;
}

.page_standart-acc-item__active {
  background: #004ABA;
}
.page_standart-acc-item__active i {
  color: white;
}
.page_standart-acc-item__active span {
  color: white;
}
.page_standart-acc-item__active p {
  display: block;
  color: white;
}
.page_standart-pricelist {
  display: inline-block;
  position: relative;
  width: 100%;
  padding: 10px 0;
  overflow-y: auto;
}
.page_standart-pricelist table {
  width: 100%;
  min-width: 440px;
}
.page_standart-pricelist table tr {
  border-bottom: 1px solid #F4F4F4;
}
.page_standart-pricelist table tr:nth-child(odd) {
  background: #F9F9F9;
}
.page_standart-pricelist table tr td {
  font-size: 16px;
  font-weight: 600;
  line-height: 20px;
  color: #161616;
  padding: 15px 15px;
}
.page_standart-pricelist table tr td:first-child {
  text-align: left;
}
.page_standart-pricelist table tr td:last-child {
  text-align: right;
  font-size: 20px;
  font-weight: 400;
  color: #EF0027;
}

.page_standart-pricelist table tr:first-child {
  background: transparent; 
}
.page_standart-pricelist table tr:first-child td {
  padding: 15px 5px;
  font-size: 16px;
  color: #161616;
}

.page_contacts {
  display: inline-block;
  position: relative;
  width: 100%;
  padding: 50px 0;
}
.page_contacts-map {
  display: block;
  width: 50%;
  padding-right: 10px;
  box-sizing: border-box;
  float: left;
}
.page_contacts-form {
  display: block;
  width: 50%;
  padding-left: 10px;
  box-sizing: border-box;
  float: left;
}
.page_contacts-form p {
  display: block;
  font-size: 16px;
  font-weight: 400;
  line-height: 20px;
  color: #161616;
  margin-bottom: 10px;
}
.page_contacts-form form {
  display: block;
  position: relative;
  width: 100%;
  margin-top: 20px;
}
.page_contacts-form form .input {
  display: inline-block;
  width: calc(50% - 10px);
  font-size: 14px;
  font-weight: 500;
  line-height: 1;
  padding: 8px 16px;
  margin: 0 auto;
  margin-right: 10px;
  border: 0;
  color: #161616;
  background: white;
  border-radius: 25px;
  *box-shadow: 0 0 2px rgba(0,0,0,0.12), 0 2px 2px rgba(0,0,0,0.24);
  border: 1px solid rgba(0,0,0,0.24);
  box-sizing: border-box;
  float: left;
}
.page_contacts-form form .textarea {
  display: inline-block;
  width: calc(100% - 10px) !important;
  height: 102px !important;
  font-size: 14px;
  font-weight: 500;
  line-height: 1;
  padding: 8px 16px;
  margin: 15px auto;
  margin-right: 10px;
  border: 0;
  color: #161616;
  background: white;
  border-radius: 25px;
  *box-shadow: 0 0 2px rgba(0,0,0,0.12), 0 2px 2px rgba(0,0,0,0.24);
  border: 1px solid rgba(0,0,0,0.24);
  box-sizing: border-box;
  resize: none;
}
.page_contacts-form form .input::placeholder, .page_contacts-form form .textarea::placeholder {
  color: #D1D2D4; 
}
.page_contacts-form form label {
  display: block;
}
.page_contacts-form form label input {
  display: inline-block;
  margin-right: 5px;
  float: left;
}
.page_contacts-form form label p {
  display: inline;
  font-size: 14px;
  font-weight: 500;
  line-height: 20px;
  color: #161616;
}
.page_contacts-form form label p a {
  text-decoration: underline;
  color: #161616;
}
.page_contacts-form form label p a:hover {
  text-decoration: none;
}
.page_contacts-form form button {
  display: block;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  font-size: 12px;
  font-weight: 400;
  line-height: 1;
  padding: 14px 32px;
  margin: 0 auto;
  margin-top: 10px;
  color: white;
  background: #EF0027;
  border: 0;
  border-radius: 25px;
  *ox-shadow: 0 0 2px rgba(0,0,0,0.12), 0 2px 2px rgba(0,0,0,0.24);
  border: 1px solid rgba(0,0,0,0.24);
  cursor: pointer;
}
.page_contacts-form form button:hover {
  text-decoration: underline;
}
.page_contacts-form .form_thanks_h4 {
  
}
.page_contacts-form .form_thanks_p {

}
#cta_modal form {
  display: inline-block;
  position: relative;
  width: 100%;
  max-width: 500px;
}
#cta_modal form span {
  display: block;
  text-align: center;
  font-size: 32px;
  font-weight: 500;
  line-height: 1;
  margin-bottom: 20px;
}
#cta_modal form label {

}
#cta_modal form label input {
  display: inline-block;
  width: 100%;
  font-size: 14px;
  font-weight: 500;
  line-height: 1;
  padding: 8px 16px;
  margin: 0 auto;
  margin-bottom: 10px;
  color: #161616;
  background: white;
  border-radius: 25px;
  border: 1px solid rgba(0,0,0,0.24);
  box-sizing: border-box;
}
#cta_modal form label textarea {
  display: inline-block;
  width: 100%;
  height: 74px;
  font-size: 14px;
  font-weight: 500;
  line-height: 1;
  padding: 8px 16px;
  margin: 0 auto;
  margin-bottom: 10px;
  color: #161616;
  background: white;
  border-radius: 25px;
  border: 1px solid rgba(0,0,0,0.24);
  box-sizing: border-box;
  resize: none;
}
#cta_modal form label.oferta {
  display: block;
  text-align: center;
  font-size: 16px;
  font-weight: 400;
  line-height: 20px;
  color: #161616;
  margin-bottom: 10px;
}
#cta_modal form label.oferta input {
  width: auto;
  margin-right: 5px;
}
#cta_modal form label.oferta a {
  display: block;
  text-decoration: underline;
  color: #161616;
}
#cta_modal form label.oferta a:hover {
  text-decoration: none;
}
#cta_modal form button {
  display: block;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  font-size: 14px;
  font-weight: 400;
  line-height: 1;
  padding: 14px 32px;
  margin: 0 auto;
  margin-top: 10px;
  color: white;
  background: #EF0027;
  border: 0;
  border-radius: 25px;
  border: 1px solid rgba(0,0,0,0.24);
  cursor: pointer;
}
#cta_modal form button:hover {
  text-decoration: underline;
}
#cta_modal .form_thanks_h4 {
  display: block;
  text-align: center;
  font-size: 18px;
  font-weight: 500;
  line-height: 1;
  margin-bottom: 10px;
}
#cta_modal .form_thanks_p {
  display: block;
  text-align: center;
  font-size: 16px;
  font-weight: 500;
  line-height: 18px;
}

.page_newslist {
  display: inline-block;
  display: none !important;
  position: relative;
  width: 100%;
  padding: 0;
  padding-top: 50px;
}
.page_newslist-filter {
  max-width: 900px;
  margin: 0 auto;
}
.page_newslist-filter ul {
  display: flex;
  justify-content: space-evenly;
}
.page_newslist-filter ul li {

}
.page_newslist-filter ul li a {
  text-transform: uppercase;
  text-decoration: none;
  font-size: 14px;
  font-weight: 400;
  line-height: 1;
  padding: 5px 10px;
  color: black;
  background: white;
  border-radius: 25px;
  cursor: pointer;
}
.page_newslist-filter ul li a:hover {
  color: white;
  background: black;
  transition: .4s ease all;
}
.page_newslist-filter ul li.active a {
  color: white;
  background: black;
}
.main_services-message {
  display: none;
  text-align: center;
  font-size: 18px;
  font-weight: 600;
  line-height: 22px;
  color: #161616;
  margin-top: 90px;
}
.page_newsitem {
  display: inline-block;
  position: relative;
  width: 100%;
  padding: 50px 0;
}
.page_newsitem-category {
  display: none !important;
  text-transform: uppercase;
  text-decoration: none;
  font-size: 14px;
  font-weight: 500;
  line-height: 1;
  color: #161616;
  margin-bottom: 10px;
}
.page_newsitem-date {
  display: block;
  font-size: 14px;
  font-style: italic;
  font-weight: 400;
  line-height: 1;
  margin-bottom: 5px;
  color: #161616;
}
.page_newsitem-image {
  
}
.page_newsitem-image img {
  width: 100%;
  height: auto;
  margin: 20px auto;
  border-radius: 20px;
}
.page_newsitem-content {
  display: inline-block;
  position: relative;
  width: 100%;
}
.page_newsitem-content span {
  display: block;
  font-size: 38px;
  font-weight: 300;
  line-height: 1;
}
.page_newsitem-content hr {
  display: inline-block;
  width: 32px;
  height: 2px;
  margin: 10px 0;
  margin-bottom: 20px;
  border: 0;
  background: red;
}
.page_newsitem-content p {
  display: block;
  font-size: 16px;
  font-weight: 400;
  line-height: 20px;
  color: #161616;
  margin-bottom: 15px;
}
.page_newsitem-content a {
  text-decoration: underline;
  color: #161616;
}
.page_newsitem-content a:hover {
  text-decoration: none;
}

.search_modal {
  display: none;
  position: fixed;
  text-align: center;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  padding-top: 10px;
  padding-bottom: 10px;
  margin: 0;
  background: #000000b3;
  z-index: 9999;
}
.search_modal form {
  display: inline-block;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 90%;
  max-width: 1170px;
  padding-bottom: 5px;
  border-bottom: 1px solid #a7a7a7;
  box-sizing: border-box;
  z-index: 9999;
  transform: translateX(-50%) translateY(-50%);
}
.search_modal form label span {
  display: none;
}
.search_modal form label input {
  display: block;
  font-size: 18px;
  font-weight: 400;
  width: calc(100% - 120px);
  padding: 7px 0;
  color: white;
  background: transparent;
  border: 0;
  border-radius: 0;
  box-sizing: border-box;
  outline: none;
  float: left;
}
.search_modal form input.search-submit {
  display: block;
  text-align: center;
  width: 120px;
  height: 36px;
  text-transform: uppercase;
  text-decoration: none;
  font-size: 12px;
  font-weight: 400;
  line-height: 1;
  padding: 12px;
  color: white;
  background: #EF0027;
  border: 0;
  border-radius: 25px;
  box-shadow: 0 0 2px rgba(0,0,0,0.12), 0 2px 2px rgba(0,0,0,0.24);
  cursor: pointer;
}
.search_modal form input.search-submit:hover {
  text-decoration: underline;
}
.fa.header_searchform--close {
  position: absolute;
  top: 15px;
  right: 15px;
  font-size: 32px !important;
  color: white;
  cursor: pointer;
}

.search_result {
  display: inline-block;
  position: relative;
  width: 100%;
  min-height: 30vh;
  padding: 40px 0;
}
.search_result-item {
  display: block;
  width: 100%;
  padding: 20px 25px;
  margin: 20px auto;
  border-radius: 20px;
  border: 1px solid rgba(0,0,0,0.24);
  box-sizing: border-box;
}
.search_result-title {
  display: block;
  text-decoration: none;
  font-size: 18px;
  font-weight: 600;
  line-height: 22px;
  color: #161616;
  margin: 5px auto;
}
.search_result-title:hover {
  text-decoration: underline;
}
.search_result-item p {
  display: block;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  color: #161616;
  margin: 10px auto;
}
.search_result-link {
  display: inline-block;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  font-size: 14px;
  font-weight: 500;
  line-height: 1;
  padding: 14px 32px;
  margin-top: 5px;
  color: #161616;
  background: white;
  border-radius: 25px;
  border: 1px solid rgba(0,0,0,0.24);
}
.search_result-link:hover {
  text-decoration: underline;
}
.search_result-item.hide {
  display: none !important;
}
.search_result .navigation.posts-navigation {
  display: none;
}
.search_result__empty {
  text-align: center;
}
.search_result__empty p {
  text-align: center;
  font-size: 16px;
  line-height: 20px;
  padding: 5px 0;
}
.search_result__empty form {
  display: block;
  max-width: 500px;
  margin: 0 auto;
  margin-bottom: 15px;
}
.search_result__empty form label {

}
.search_result__empty form label span {
  display: none;
}
.search_result__empty form label input {
  display: inline-block;
  width: 100%;
  font-size: 14px;
  font-weight: 500;
  line-height: 1;
  padding: 8px 16px;
  margin: 10px auto;
  color: #161616;
  background: white;
  border-radius: 25px;
  border: 1px solid rgba(0,0,0,0.24);
  box-sizing: border-box;
  float: left;
}
.search_result__empty form input.search-submit {
  display: block;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  font-size: 12px;
  font-weight: 400;
  line-height: 1;
  padding: 14px 32px;
  margin: 0 auto;
  margin-top: 10px;
  color: white;
  background: #EF0027;
  border: 0;
  border-radius: 25px;
  cursor: pointer;
}
.search_result__empty form input.search-submit:hover {
  text-decoration: underline;
}
.search_result__empty span {
  text-align: center;
  font-size: 16px;
  line-height: 20px;
  padding: 5px 0;
}
.search_result__empty span a {
  display: inline-block;
  text-decoration: underline;
  color: black;
}
.search_result__empty span a:hover {
  text-decoration: none;
}

nav.navigation.post-navigation {
  display: none;
}

footer {

}
.footer {
  display: inline-block;
  position: relative;
  width: 100%;
  padding: 40px 0;
}
.footer_item {
  display: block;
  position: relative;
  text-align: center;
  width: calc(25% - 80px);
  margin: 0 40px;
  float: left;
}
.footer_item__logo {
  text-align: left;
}
.footer_item__logo a {
  
}
.footer_item__logo a img {
  max-width: 200px;
}
.footer_item__logo p {
  display: block;
  font-size: 12px;
  line-height: 18px;
  margin-top: 20px;
  color: #161616;
}
.footer_item__menu {
  
}
.footer_item__menu ul {
  list-style: none;
  margin-top: 40px;
}
.footer_item__menu ul li {
  display: block;
}
.footer_item__menu ul li a {
  display: block;
  font-size: 16px;
  font-weight: 400;
  line-height: 20px;
  color: #161616;
  padding: 2px 0;
}
.footer_item__menu ul li a b {
  font-weight: 600;
}
.footer_item__menu ul li a:hover {
  text-decoration: none;
}
.footer_item__contacts ul li {
  padding: 2px 0; 
}
.footer_item__contacts ul li a {
  text-transform: uppercase;
  font-weight: 600;
}
.footer_about {
  display: inline-block;
  position: relative;
  text-align: center;
  width: calc(100% - 20px);
  color: white;
  background: #161616;
  padding: 20px 10px;
}
.footer_about p {
  display: block;
  font-size: 16px;
  font-weight: 400;
  line-height: 20px;
}
.footer_about p img {
  max-width: 100%;
  height: 16px;
}
.footer_about p i {
  color: #EF0027;
}
.footer_about p a {
  text-decoration: underline;
  color: #EF0027;
}
.footer_about p a:hover {
  text-decoration: none;
}

#main_preloader {
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  /* min-width: 1000px; */
  background-color: #161616;
  background-image: url(/wp-content/themes/ripn/images/main_finger.jpg);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  z-index: 99999999;
}
#main_preloader::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.39);
}
#main_preloader img {
  display: block;
  position: absolute;
  left: 50%;
  height: auto;
  margin: 0 auto;
  transform: translateX(-50%) translateY(-50%);
  z-index: 9;
}
#main_preloader .main_preloader-logo {
  top: calc(50% - 60px);
  width: 250px;
}
#main_preloader .main_preloader-animation {
  top: calc(50% + 60px);
  width: 50px;
}

.error_404 {
  display: inline-block;
  width: 100%;
  padding: 20px 0;
}
.error_404 span {
  display: block;
  text-align: center;
  font-size: 250px;
  font-weight: 600;
  line-height: 1;
  color: black;
  padding-bottom: 20px;
}
.error_404 p {
  text-align: center;
  font-size: 16px;
  line-height: 20px;
  padding: 5px 0;
}
.error_404 a {
  color: black;
  text-decoration: underline;
}
.error_404 a:hover {
  text-decoration: none;
}
.error_404 ul {
  list-style: disc;
  list-style-position: inside;
  padding-left: 8px;
  margin: 10px auto;
  border-left: 4px solid black;
}
.error_404 ul li {
  line-height: 28px;
}
.error_404 ul li strong {
  font-weight: 600;
}

/* WP Fix */
.page .entry-header {
  display: none;
}

/* MEDIA 1220px - START HERE | MEDIA 1220px - START HERE | MEDIA 1220px - START HERE*/
@media (max-width: 1220px) {
  .main_list {
    padding-top: 30px;
    padding-bottom: 125px;
  }
  .footer_item {
    width: calc(25% - 30px);
    margin: 0 15px;
  }
}

/* MEDIA 1220px - STOP HERE | MEDIA 1220px - STOP HERE | MEDIA 1220px - STOP HERE*/

/* MEDIA 1170px - START HERE | MEDIA 1170px - START HERE | MEDIA 1170px - START HERE*/
@media (max-width: 1170px) {
  .area {
    display: inline-block;
    width: calc(100% - 30px);
    padding-left: 15px;
    padding-right: 15px;
  }
  .widearea {
    /* display: inline-block; */
  }
  .main_contacts-item p {
    width: 95%;
  }
  .main_services span {
    font-size: 16px;
    line-height: 20px;
  }
}

/* MEDIA 1170px - STOP HERE | MEDIA 1170px - STOP HERE | MEDIA 1170px - STOP HERE*/


/* MEDIA 1020px - START HERE | MEDIA 1020px - START HERE | MEDIA 1020px - START HERE*/
@media (max-width: 1020px) {
  .header_logo {
    width: 140px;
  }
  .header_menu {
    width: calc(100% - 140px);
  }
  #main-menu li {
    padding: 0 2px;
  }
  .cta_item {
    width: 100%;
    float: none;
  }
  .footer_item {
    width: calc(33.333% - 30px)
  }
  .footer_item:first-child {
    width: calc(50% - 30px);
    text-align: center;
    margin: 0 auto;
    float: none;
  }
}

/* MEDIA 1020px - STOP HERE | MEDIA 1020px - STOP HERE | MEDIA 1020px - STOP HERE*/


/* MEDIA 968px - START HERE | MEDIA 968px - START HERE | MEDIA 968px - START HERE*/
@media (max-width: 968px) {
  .header_menu-phone {
    display: block;
    text-decoration: none;
    margin: 0;
  }
  .header_menu form {
    display: block;
    margin: 10px 0;
  }
  .header_menu-search {
    margin: 0;
    margin-top: 8px;
  }
  #main-menu {
    display: none;
    position: absolute;
    text-align: center;
    top: 130px;
    width: 100%;
    right: 0px;
    padding: 10px 0;
    background: white;
    box-shadow: 0 0 2px rgba(0,0,0,0.12), 0 2px 2px rgba(0,0,0,0.24);
  }
  #main-menu.main-menu_opened {
    display: block;
  }
  #main-menu li {
    display: block;
    padding: 5px;
    margin: 5px 0;
  }
  #main-menu li:first-child a {
    display: block;
  }
  #main-menu li a {
    font-size: 16px;
    font-weight: 500;
    color: black;
  }

  /* mobile menu animation */
  .header_menu__opener {
    display: block;
    position: absolute;
    top: 80px;
    right: 0;
    height: 40px;
    width: 40px;
    overflow: hidden;
    cursor: pointer;
  }
  .header_menu__opener .line_one {
    display: block;
    position: absolute;
    top: 4px;
    left: 0;
    width: 40px;
    height: 4px;
    background: white;
    border-radius: 10%;
    transform: rotateZ(0);
    transition: .4s ease all;
  }
  .header_menu__opener .line_two {
    display: block;
    position: absolute;
    top: 18px;
    left: 0;
    width: 40px;
    height: 4px;
    background: white;
    border-radius: 10%;
    transform: rotateZ(0);
    transition: .4s ease all;
  }
  .header_menu__opener .line_three {
    display: block;
    position: absolute;
    top: 32px;
    left: 0;
    width: 40px;
    height: 4px;
    background: white;
    border-radius: 10%;
    transform: rotateZ(0);
    transition: .4s ease all;
  }
  .main-menu__hidden {
    display: block;
  }
  .megamenu_item {
    display: none !important;
  }
  .header_menu__opener.opened .line_one {
    top: 20px;
    transform: rotateZ(-315deg);
  }
  .header_menu__opener.opened .line_two {
    left: 40px;
    opacity: 0;
  }
  .header_menu__opener.opened .line_three {
    top: 20px;
    transform: rotateZ(315deg);
  }
  .main_about-left {
    display: none;
  }
  .main_about-right {
    text-align: center;
    width: 100%;
  }
  .main_about-right p {
    margin-bottom: 25px;
  }
  .main_about-text .main_about-left {
    display: block;
    text-align: center;
    width: 100%;
    padding: 0;
  }
  .main_services-item {
    text-align: center;
    width: calc(80% - 20px);
    min-height: unset;
    margin: 10px auto;
    float: none;
  }
  /* .page_newslist-filter ul {
    display: block;
    width: 100%;
  }
  .page_newslist-filter ul li a {
    display: block;
    width: 100%;
    padding: 10px;
    margin: 5px auto;
    border: 1px solid black;
    box-sizing: border-box;
  } */
  .page_standart-left {
    width: 100%;
    padding: 0;
    float: none;
  }
  .page_standart-right {
    width: 100%;
    padding: 0;
    float: none;
  }
  .page_standart-full {
    width: 100%;
    padding: 0;
    float: none;
  }
  .page_standart img {
    display: block;
    margin: 0 auto;
  }
  .page_newslist-filter {
    width: 100%;
    padding: 15px 0;
    overflow: scroll;
  }
  .page_newslist-filter ul {
    width: 900px;
  }
  .page_standart-pdf {
    text-align: center;
    margin-top: 0;
  }
  .page_standart-pdf_link {
    text-align: left;
  }
  .page_standart-pdf_button {
    line-height: 16px;
  }
  .page_standart-acc {
    margin-bottom: 20px;
  }
  .main_contacts-item {
    width: calc(100% - 2px);
    height: auto;
  }
  .page_header {
    padding-top: 10px;
    padding-bottom: 95px;
  }
  .page_contacts-map {
    width: 100%;
    padding: 0;
    margin-bottom: 30px;
    float: none;
  }
  .page_contacts-form {
    width: 100%;
    padding: 0;
    float: none;
  }
}

/* MEDIA 968px - STOP HERE | MEDIA 968px - STOP HERE | MEDIA 968px - STOP HERE*/

/* MEDIA 960px - START HERE | MEDIA 960px - START HERE | MEDIA 960px - START HERE*/
@media (max-width: 960px) {

}

/* MEDIA 960px - STOP HERE | MEDIA 960px - STOP HERE | MEDIA 960px - STOP HERE*/

/* MEDIA 856px - START HERE | MEDIA 856px - START HERE | MEDIA 856px - START HERE*/
@media (max-width: 856px) {}

/* MEDIA 856px - STOP HERE | MEDIA 856px - STOP HERE | MEDIA 856px - STOP HERE*/

/* MEDIA 768px - START HERE | MEDIA 768px - START HERE | MEDIA 768px - START HERE*/
@media (max-width: 768px) {
  .main_list {
    padding-top: 40px;
    padding-bottom: 115px;
  }
  .main_list li {
    font-size: 20px;
    line-height: 32px;
  }
  .main_about-photos a {
    width: 50%;
  }
  .page_header h1 {
    font-size: 22px;
  }
  .page_standart-hosters-item {
    width: calc(100% - 20px);
    margin: 10px !important;
  }
  .page_standart-hosters .page_standart-area {
    padding: 0;
  }
  .footer_item {
    width: calc(100% - 30px);
  }
  .footer_item:first-child {
    width: calc(80% - 30px);
  }
}

/* MEDIA 768px - STOP HERE | MEDIA 768px - STOP HERE | MEDIA 768px - STOP HERE*/

/* MEDIA 660px - START HERE | MEDIA 660px - START HERE | MEDIA 660px - START HERE*/
@media (max-width: 660px) {
  .page_standart-title {
    font-size: 28px;
  }
  .page_newsitem-content span {
    font-size: 28px;
  }
  .search_result-item {
    text-align: center;
  }
  .search_result-item p {
    text-align: left;
  }
  .error_404 span {
    font-size: 120px;
  }
}

/* MEDIA 660px - STOP HERE | MEDIA 660px - STOP HERE | MEDIA 660px - STOP HERE*/

/* MEDIA 600px - START HERE | MEDIA 600px - START HERE | MEDIA 600px - START HERE*/
@media (max-width: 600px) {

}

/* MEDIA 600px - STOP HERE | MEDIA 600px - STOP HERE | MEDIA 600px - STOP HERE*/


/* MEDIA 552px - START HERE | MEDIA 552px - START HERE | MEDIA 552px - START HERE*/
@media (max-width: 552px) {

}

/* MEDIA 552px - STOP HERE | MEDIA 552px - STOP HERE | MEDIA 552px - STOP HERE*/

/* MEDIA 460px - START HERE | MEDIA 460px - START HERE | MEDIA 460px - START HERE*/
@media (max-width: 460px) {
  .main_list {
    padding-top: 20px;
    padding-bottom: 85px;
  }
  .main_list li {
    font-size: 16px;
    line-height: 24px;
  }
  .main_about-right span {
    font-size: 28px;
  }
  .main_about-right p {
    font-size: 14px;
    line-height: 18px;
  }
  .main_about-text {
    margin-bottom: 20px;
  }
  .main_about-text p {
    font-size: 14px;
    line-height: 18px;
  }
  .main_about-photos a {

  }
  .cta span {
    font-size: 28px;
  }
  .cta p {
    font-size: 14px;
    line-height: 18px;
  }
  .main_services-item {
    width: calc(100% - 20px);
  }
  .main_services span {
    font-size: 20px;
  }
  .main_contacts-item {
    padding: 20px 0;
  }
  .main_contacts-item a {
    margin-top: 20px;
  }
  .main_contacts-item p {
    width: calc(100% - 30px);
  }
  
  .page_standart-title {
    font-size: 22px;
  }

  .page_contacts-form {
    text-align: center;
  }
  .page_contacts-form form .input {
    display: block;
    width: calc(100% - 10px);
    margin: 0 auto;
    margin-bottom: 15px;
    float: none;
  }
  .page_contacts-form form .textarea {
    margin: 0 auto;
    margin-bottom: 15px;
  }
  .page_contacts-form form label {
    text-align: left;
  }
  .page_newsitem-content span {
    font-size: 22px;
  }

  .footer_item:first-child {
    width: calc(100% - 30px);
  }
  .footer_item__logo a img {
    max-width: 220px;
  }
}

/* MEDIA 460px - STOP HERE | MEDIA 460px - STOP HERE | MEDIA 460px - STOP HERE*/

/* MEDIA 384px - START HERE | MEDIA 384px - START HERE | MEDIA 384px - START HERE*/
@media (max-width: 384px) {
  .header_logo {
    width: 100px;
  }
  .header_menu {
    width: calc(100% - 100px);
  }
  .main_list {
    padding-top: 20px;
    padding-bottom: 65px;
  }
  .main_list li {
    font-size: 14px;
    line-height: 22px;
  }
}


.modalDialog {
 position: fixed;
 font-family: Arial, Helvetica, sans-serif;
 top: 0;
 right: 0;
 bottom: 0;
 left: 0;
 background: rgba(0,0,0,0.8);
 z-index: 99999;
 -webkit-transition: opacity 400ms ease-in;
 -moz-transition: opacity 400ms ease-in;
 transition: opacity 400ms ease-in;
 display: none;
 pointer-events: none;
}


.modalDialog:target {
 display: block;
 pointer-events: auto;
}

.modalDialog > div {
 width: 400px;
 position: relative;
 margin: 10% auto;
 padding: 5px 20px 13px 20px;
 border-radius: 10px;
 background: #fff;
 background: -moz-linear-gradient(#fff, #999);
 background: -webkit-linear-gradient(#fff, #999);
 background: -o-linear-gradient(#fff, #999);
}

.close {
 background: #606061;
 color: #FFFFFF;
 line-height: 25px;
 position: absolute;
 right: -12px;
 text-align: center;
 top: -10px;
 width: 24px;
 text-decoration: none;
 font-weight: bold;
 -webkit-border-radius: 12px;
 -moz-border-radius: 12px;
 border-radius: 12px;
 -moz-box-shadow: 1px 1px 3px #000;
 -webkit-box-shadow: 1px 1px 3px #000;
 box-shadow: 1px 1px 3px #000;
}
 
.close:hover { background: #00d9ff; }

.modalDialog .page_contacts-form {
    float: none;
   width: 100%;
}

.modalDialog h2 {
    text-align: center;
    margin-top: 25px;
    font-weight: bold;
    font-size: 22px;
}

.modalDialog > div {
    background: #fff;
}
/* MEDIA 384px - STOP HERE | MEDIA 384px - STOP HERE | MEDIA 384px - STOP HERE*/


/* MEDIA 370px - START HERE | MEDIA 370px - START HERE | MEDIA 370px - START HERE*/

/* MEDIA 370px - STOP HERE | MEDIA 370px - STOP HERE | MEDIA 370px - STOP HERE*/